Subject: Re: market-farming and csa lists

From: Sue <[email-masked]>
Date: Fri, 13 Oct 2000 23:34:19 -0400

I wonder if the low volume is not just seasonal.  Maybe joining all the lists
together wold be best until the traffic picks up and then branching off if need
be.  I think it is a valuable resource but some how I am not as interested in
gardening at this time as I am in the winter after a little rest.
Sue

"Lawrence F. London, Jr." wrote:

> Dear list subscribers:
>
> The csa and market-farming lists are experiencing extremely low
> traffic and I am interested in feedback regarding whether they should
> be continued or taken offline. If the consensus is to keep them, I
> will, otherwise I will remove them from the natural agriculture
> heirarchy of forums they exist within. The same applies to the
> farmers-markets, soil-quality, seed-saving and permaculture-calendar
> lists. The permaculture list will remain since it has regular traffic
> year after year.
>
> Maybe its the time of the year and things will improve as winter rolls
> in , maybe not; maybe uasge of the Web and forums has changed
> dramatically in the recent past.
>
> Personally, I need these forums and am reluctant to see them go
> but the time I'd save not having to maintain them could be well used
> on other projects I am involved with.
>
> Stats on these lists are:
>
> Number of subscribers as of 10/13/2000:
>
> csa   119
> farmers-markets   62
> market-farming   364
> seed-saving   76
> soil-quality   127
>
> Another option would be to combine all of these lists into one,
> market-farming, maybe this would be the best choice.
>
> Suggestions welcome.
>
> Lawrence London
>
> site administrator: natural agriculture forum heirarchy
> co-owner csa
> owner (all the rest)
>
> <>
>
>
> Lawrence F. London, Jr.
> [email-masked]
> [email-masked]
> http://www.ibiblio.org/london
>
> ---
> You are currently subscribed to csa as: [email-masked]
> To unsubscribe send a blank email to $subst('Email.Unsub')
> To subscribe send email to [email-masked]
> with message text containing: subscribe csa